# Instance

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **int32** | instance ID (required to requests screenshots) | [optional] [default to null]
**Width** | **int32** | screen width in pixels | [optional] [default to null]
**Height** | **int32** | screen height in pixels | [optional] [default to null]
**Load** | **float32** | instance load:  &lt; 1: new screenshot requests will be processed immediately,  1-2: new screenshot requests will be processed in about two minutes,  2-3: new screenshot requests will be processed in about four minutes,  3-4: new screenshot requests will be processed in about six minutes,  etc.  | [optional] [default to null]
**Browser** | [**Browser**](Browser.md) |  | [optional] [default to null]
**Type_** | **string** | public, shared or private | [optional] [default to null]
**ScreenshotCost** | **int32** | number of credits for each screenshot | [optional] [default to null]
**Country** | **string** | instance&#39;s country of origin | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


